Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 08:50:09 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Attached are the screenshots, it shows the order is delivered but doesn't have the return an item icon in the app.<div dir="auto"><br></div>
<div dir="auto">I have circled in red the item I wish to return because the holder doesn't have sufficient space for the cards and has only 3 card holder slots while I believed it would be 6 slots. So I'm not happy with the item and wish to return it. I have kept it in its original packaging at home.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Feb 2023, 11:18 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Chamindri,<br><br>
</div></div>
<div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for any inconvenience caused.</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this. Also confirm us if the order has been delivered to you.<br><br>
</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
<div dir="ltr"><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013047649'>Screenshot_20230225_114644_Centrepoint.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013047650'>Screenshot_20230225_114549_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751753